uuid: 84df4c16-e69a-471b-8e2f-071244121963
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: jQQUUWN2Uxr5qZtc9zcJKBCxpKY8orN1u2HPqYYRQDI
id: bootstrap_barrio_powered
theme: bootstrap_barrio
region: footer_fifth
weight: 10
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Powered by Drupal'
  provider: system
  label_display: '0'
visibility: {  }
